#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-CGgGQeZNaf72s7L2hNyecI
key:                  warp-tls-3.3.0-CGgGQeZNaf72s7L2hNyecI
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  179e67643e491e7e78e9ee97e882b528
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-CGgGQeZNaf72s7L2hNyecI
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    streaming-commons-0.2.2.1-6IHoxPyOGFQ4ZIH7UiYQNj
    tls-1.5.4-BTSPYLFfh5nLIMw0bNVfjj
    tls-session-manager-0.0.4-27bmwgexYAx7ZDwlapP6q2
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O warp-3.3.13-J416o7FdeNaADFCxpJpOWZ

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

